Problem with 1.12.2

Started by chas on Sun, 05/24/2020 - 15:21

Topic category: Help with MCreator software

Last seen on 12:13, 29. May 2020
Joined May 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Problem with 1.12.2
Sun, 05/24/2020 - 15:21

Excuse me, I'm using the google translator.
I have a problem and it is that when I try to create a mod in 1.12.2 I get a ram error but when I try it in 1.14.4 if it lets me know how can I solve this problem?

Last seen on 20:51, 25. Jul 2021
Joined Aug 2016
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Update your MCreator to the…
Sun, 05/24/2020 - 15:39

Update your MCreator to the newer version because the support for 2020.2 has been dropped like the support for the 1.12.2.

Last seen on 12:13, 29. May 2020
Joined May 2020
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
  So I am forced to create…
Sun, 05/24/2020 - 17:13

 

So I am forced to create my mod in 1.14 / 1.15 so I can't create my mod in 1.12.2 well anyway thank